
h1, h2, h3, h4, h5, h6, p, input {
  font-family: 'Adobe Clean';
  text-rendering: geometricPrecision;
}

h1, h2, h3 {
  color: hsl(0, 0%, 17%);
}

h4 {
  color: #4B4B4B;
}

h5 {
  color: hsl(0, 0%, 44%);
}

p {
  color: #8E8E8E;
}

a {
  text-decoration: none;
}

h1 {
  font-size: 40px;
  line-height: 48px;
  font-weight: 100;
  margin: 50px auto;
}

.hero h1 {
  font-size: 80px;
  line-height: 100px;
  letter-spacing: -1px;
}

h2 {
  font-size: 28px;
  line-height: 32px;
  font-weight: 100;
  margin: 30px auto;
}

h2.alt-title {
  font-size: 26px;
  font-weight: 400;

}

h3 {
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  margin: 20px auto;
}

/* jeśli a z definicji będzie kolorowe, to styl do usunięcia*/
a > h3 {
  color: #2680EB;
}

h4 {
  font-size: 14px;
  line-height: 17px;
  font-weight: 600;
  margin: 14px auto;
}

h5 {
  font-size: 10.5px;
  line-height: 16px;
  font-weight: 400;
  margin: 14px auto;
  text-transform: uppercase;
}

p {
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  margin: 20px 0;
}

p.large {
  font-size: 18px;
  line-height: 24px;
}

p.small {
  font-size: 12px;
  line-height: 16px;
}

p.secondary {
  color: hsl(0, 0%, 56%);
  font-size: 14px;
  line-height: 24px;
}

.italic {
  font-style: italic;
}

.center {
  text-align: center;
}
